<!-- =======================================SELECT================================= -->
<section class="select">

    <h1 class="select__h">Selected work</h1>



    <section class="select__works container">
<!-- --------------FIRST-FLEX------------------------ -->
        <div class="select__flex select__flex1">
<!-------------------NAV-BLOCK----------------------- -->
            
            <div class="select__flex-div">

                <div class="select__nav-and-p">

                    <p class="select__flex-p">Trinity</p>

                    <nav class="select__nav">
                        <a href="#" class="select__nav-btn">Digital Design</a>
                        <a href="#" class="select__nav-btn">2022</a>
                    </nav>

                </div>

                <a href="#" class="select__flex-btn">Discover</a>

            </div>



<!-- ------------------PHOTO-------------------------- -->
            <img src="./img/main-pic/work-pic1.png" alt="work-pic1" width="567" height="567" class="select__pic">

            <img src="./img/main-pic/work-pic2.png" alt="work-pic2" width="567" height="567" class="select__pic">

        </div>


<!-- -----------------FLEX-2-------------------------- -->

        <div class="select__flex select__flex2">
            
<!-- ------------------PHOTO-------------------------- -->

            <img src="./img/main-pic/work-pic3.png" alt="work-pic3" width="567" height="567" class="select__pic">

            <img src="./img/main-pic/work-pic4.png" alt="work-pic4" width="567" height="567" class="select__pic">



<!-------------------NAV-BLOCK----------------------- -->

            <div class="select__flex-div">

                <div class="select__nav-and-p">

                <p class="select__flex-p">Morpheus</p>

                    <nav class="select__nav">
                        <a href="#" class="select__nav-btn">Digital Design</a>
                        <a href="#" class="select__nav-btn">2023</a>
                    </nav>

                </div>

                <a href="#" class="select__flex-btn">Discover</a>

            </div>
            

        </div>

<!-- ----------------ALL_WORK_BTN-------------------- -->
        <a href="#" class="select__all-work">All Work</a>
        
    </section>



</section>
